<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Angular11GitlabPages</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.09e2c710755c8867a460.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.0e49e2b53282f40c8925.js" defer></script><script src="polyfills.8c151b8375e767ff858f.js" defer></script><script src="main.794e9f0fe3c010a3e4bf.js" defer></script></body>
</html>
